ctml_writer(1)

NAME
ctml_writer - process Cantera .cti input files

SYNOPSIS
ctml_writer input-file.cti

DESCRIPTION
ctml_writer processes a Cantera .cti file and produces a CTML (.xml) file. It can be imported as a module, or used as a script. The output file name is based on the input file name, with the extension changed to .xml.

EXAMPLE

ctml_writer infile.cti
    This will produce the CTML file infile.xml